# solvent_sppression_nmr_exp

### 单峰压制实验

- 预饱和压制（presaturation/pr）: 可以给出干净且某种意义上最窄的溶剂压制，但是也会极大降低活泼氢交换的峰，对于中心位置和匀场要求比较严格。
- 组合脉冲预饱和压水（zgcppr），会有更好的压水效果
- 双通道预饱和压水（zgf2pr/lc1prf2/lc1prft）
- 使用形状脉冲的预饱和压制（zgps）
- 使用spoil graident预饱和压制
- noesy1d presat：可以得到比较好的基线水平；做代谢组学的时候用得比较多。
- purge presat（zgpurge）：比较新的预饱和实验，说比较适合用于定量研究
- wet：可以用于混合溶剂（多重压制），也会降低活泼氢的交换峰（wetdc可以用来去掉13C卫星峰）
- watergate：
- 3-9-19（p3919gp,p3919fpgp,zggpwg）：wg，对于交换峰没有影响，d19=1/2Delta
- watergate flip-back更好的减少活泼氢的信号损失
- excitation sculpting：
- zgesgp,zgesfpgp,zggpw5
- 比较好的压水峰效果，但是对于压制范围会比较大。
- wet,wetdc/LC1DWTDC去13C耦合峰，wetdw

#### 如何选择脉冲序列

1. 如果活泼氢的交换峰很重要，优先选择 watergate 类型。
    - 如果溶质峰靠近溶剂峰，并且是活泼氢交换峰，使用比价大的 d19 ，达到最窄压制。不要使用 es。
2. 观察靠近溶剂峰的溶质峰的时候，而且并不是活泼氢交换峰，使用低功率的预饱和实验 
3. 如果希望能够完全消除溶剂峰，可以使用 es。
4. 如果多重溶剂峰需要压制，请选择多重峰压制。

### 多重峰压制

多通道多重峰压制